#lgpd
{
    position: fixed;
    bottom: 20px;
    width: 100%;
    z-index: 99;
    display: none;
}
#aceiteLgpd {    
    background-color: #302116;
    color: #fff;    
    width: 60%;
    position: relative;
    margin: auto;
    font-size: 18px;
    padding: 20px 50px;  
    -webkit-box-shadow: 15px 15px 15px 0px rgba(0,0,0,0.07);
    -moz-box-shadow: 15px 15px 15px 0px rgba(0,0,0,0.07);
    box-shadow: 15px 15px 15px 0px rgba(0,0,0,0.07); 
    display: flex;
    flex-direction: row;      
    
}
#aceiteLgpd div{line-height: 150%;}

#aceiteLgpd a{
    color: #fff;
    font-weight: bold;
}

#aceiteLgpd button{
    color: #302116;
    background: #FFF;
    font-weight: 400;
    width: 200px;
    cursor: pointer;
    border: none;
    display: inline-block;
    padding: 10px 35px;
    line-height: normal;
    text-align: center;
    border: 1px solid;
    border-radius: 27px;
    font-size: 14px;    

}

@media screen and (max-width: 500px) {

    #aceiteLgpd {            
        width: 60%;        
        display: flex;
        flex-direction: column;    
    }
}